# Generated by Django 3.0.7 on 2020-07-12 16:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0008_auto_20200712_1127'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='username',
            field=models.CharField(blank=True, default='', help_text='Username', max_length=255, null=True),
        ),
    ]
